## hunspell-en-ru 0.1

=== debian/changelog ===
hunspell-en-ru (0.1) unstable; urgency=low

  * Inital release

 -- Eugene Detyarev <degtep@gmail.com>  Tue,  1 Feb 2011 13:19:48 +0300
