## hunspell-en-ru 0.1.1

=== debian/changelog ===
hunspell-en-ru (0.1.1) unstable; urgency=low

  * Add armel

 -- Eugene Detyarev <degtep@gmail.com>  Wed,  2 Feb 2011 14:59:22 +0300
