=== debian/control ===
Source: hunspell-en-ru
Section: text
Priority: extra
Maintainer: Eugene Degtyarev <degtep@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hunspell-en-ru
Architecture: any
Depends: libhunspell-1.2-0
Section: text
Priority: optional
Description: Russian and English dictionary for Hunspell
