## hunspell-en-ru 0.1.2

=== debian/changelog ===
hunspell-en-ru (0.1.2) unstable; urgency=low

  * Moving the dictionary in the right place

 -- Eugene Detyarev <degtep@gmail.com>  Mon, 14 Feb 2011 06:55:52 +0300
